dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BALLROOM, DrinkType.ICETEA, MusicType.JAZZ);

levelSelection = SManager:GenerateSelection();
levelSummary = "What do you think of this?  A jazzy night in the ballroom with iced tea.  Sounds like a recipe for romance to me!"